I should have included this info:

Platform: Windows XP
gem --version ==> 0.9.0
ruby --version ==> ruby 1.84 (2006-04-14) [i386-mswin32]


On 8/9/06, William Grosso <wgrosso / wgrosso.com> wrote:
>
> Me too. I'm on Windows, if that matters (does it work on other
> platforms) ?

> Tom Jordan wrote:
> > I'm getting a Zlib::BufError when it gets to actionpack



-- 
"Nothing will ever be attempted, if all
 possible objections must first be
 overcome." - Samuel Johnson

"Luck is what happens when
 preparation meets opportunity." - Seneca